Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2268508

Summary: Fedora 40 backgrounds for KDE
Product: [Fedora] Fedora Reporter: Adam Williamson <awilliam>
Component: kde-settingsAssignee: Rex Dieter <rdieter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 40CC: jgrulich, kde-sig, lruzicka, rdieter, robatino, than
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: AcceptedBlocker
Fixed In Version: kde-settings-40.0-1.fc40 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2024-03-09 03:59:21 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2187792    

Description Adam Williamson 2024-03-07 21:45:04 UTC
https://bodhi.fedoraproject.org/updates/FEDORA-2024-f0fdde3a5d provides the new f40-backgrounds and updated desktop-backgrounds packages with the F40 backgrounds. KDE also needs an update to kde-settings to pick up the new backgrounds.

This is an automatic Beta blocker per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process#Automatic_blockers - "The default desktop background in a release-blocking desktop being the same as one of the last two stable releases".

Comment 1 Fedora Update System 2024-03-07 22:45:54 UTC
FEDORA-2024-fd7685bc5f (kde-settings-40.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-fd7685bc5f

Comment 2 Fedora Update System 2024-03-08 03:02:54 UTC
FEDORA-2024-fd7685bc5f has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-fd7685bc5f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-fd7685bc5f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Lukas Ruzicka 2024-03-08 13:26:56 UTC
I can confirm that the new wallpaper is present.

Comment 4 Fedora Update System 2024-03-09 03:59:21 UTC
FEDORA-2024-fd7685bc5f (kde-settings-40.0-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.